export declare function fetchGroup(id: any): Promise<any>;
export declare function updateGroup(group: any): Promise<any>;
export declare function deleteGroup(id: any): Promise<any>;
export declare function fetchGroupList(): Promise<any>;
export declare function createGroup(group: any): Promise<any>;
export declare function joinGroup(boardId: any, groupId: any): Promise<any>;
